<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>ae34548bad3a4034a685e228ee44cb4d</id>
   <name>6-13</name>
   <previewFile>ae34548bad3a4034a685e228ee44cb4d_p.png</previewFile>
   <originalFile>ae34548bad3a4034a685e228ee44cb4d_o.png</originalFile>
   <zipFile>ae34548bad3a4034a685e228ee44cb4d_z.zip</zipFile>
   <grade>1</grade>
   <isNew>0</isNew>
</Resource>
